//##############
//             #
// CONFIG FILE #
//             #
//##############

REG_ID		#REG_ID#
CUR_DAY		#DAY#
CUR_MONTH	#MONTH#
CUR_MONTH_NUM	#MONTH_NUM#
CUR_YEAR	#YEAR#
CUR_DATE	#DATE#
NEXT_DATE	#DATE2#
DEP_NAME	#DEP_NAME#
OBJ_NAME	#OBJ_AUDIT#
FIO1		#FIO1#
FIO2		#FIO2#
RANG1		#ÄÎËÆÍÎÑÒÜ1#
RANG2		#RANG2#
BOSS		#BOSS#
INGROUP		#INGRP#
BUGS_LIST	#BUGS_LIST#
RESULT_PERCENT	#RESULT_PERCENT#
RESULT_TEXT	#RESULT_TEXT#